.div-count-box,.doc-count-boxes{display:flex}
.doc-count-boxes{width:100%;gap:20px;margin-bottom:40px}
.div-count-box{flex:1;border-radius:12px;box-sizing:border-box;cursor:pointer;padding:15px;cursor:pointer;gap:15px;box-shadow:0 1px 2px 0 rgba(10,13,18,.05)}
.div-count-box p.text-desc{font-weight: var(--fw-semi-bold);margin-bottom:8px; font-size: var(--fs-sm); line-height: 20px;}
.box-count{color:#181d27;font-size:var(--fs-4xl);font-weight: var(--fw-semi-bold);line-height:38px;margin-bottom:0}
.box-total{background-color:#dee9fc;border:1px solid var(--clr-gray-200)}
.box-verified{background-color:#e9f4f5;border:1px solid var(--clr-gray-200)}
.box-pending{background-color:#fffcf5;border:1px solid var(--clr-gray-200)}
.box-rejected{background-color:#fdeeea;border:1px solid var(--clr-gray-200)}
.dataTables_wrapper .dataTables_paginate{display:flex;justify-content:center;}
.dataTables_wrapper .dataTables_paginate .paginate_button{border:none;background:0 0;color:#444!important;margin:0 4px;font-weight: var(--fw-medium);padding:6px 12px;border-radius:6px;cursor:pointer}
.table-header-wrapper,.table-header.header-left{display:flex}
/* .datatable-footer #documentTable_info{display:none} */
.box-count.ajax-loader{border:4px solid #f3f3f3;border-top:4px solid #3498db;border-radius:50%;width:40px;height:40px;animation:spin 1s linear infinite;margin:10px 0 5px;width: 27px;height:27px}
@keyframes spin{ 0%{transform:rotate(0)} 100%{transform:rotate(360deg)} }
.dt-paging.paging_simple_numbers{text-align:center}
.dt-paging.paging_simple_numbers nav{position:relative}
button.dt-paging-button.previous{left:0;position:absolute}
button.dt-paging-button.next{right:0;position:absolute}
.div-count-box.deactive{opacity:.4}
.dashboard-page-content .table-header h4{margin:0}
button.share-btn{display:flex;gap:7px;cursor:pointer}
.dashboard-page-content .table-header-wrapper{justify-content:space-between;margin-bottom:20px}
.dashboard-page-content .table-header-wrapper .table-header.header-left{gap:15px}
.table-header button.share-btn span img{width:15px;margin-top:2px}
.datatable-footer{margin-top:25px}
div.dt-container .dt-paging .dt-paging-button:hover{background:unset!important;cursor:pointer!important;border:none!important}
nav.breadcrumb, nav.breadcrumb a { font-size: 14px; padding-right: 5px; }
nav.breadcrumb > img{ padding-right: 5px; }
nav.breadcrumb img{ vertical-align:middle; }
nav.breadcrumb{ margin: 10px 0; }
#documentTable tr td:first-child img { display: inline-block; margin-right: 5px; position: relative; top: 2px; width: 22px; }

